地方储备粮油合计
<template>
<div class="content-main">
    <iframe width="100%" :height="wrapHeight" :src="iHost"></iframe>
</div>
</template>
<script>
export default {
    data(){
        return{
          iHost:''
        }
    },
    computed: {
      wrapHeight(){
        let windowHeight = document.documentElement.clientHeight
        let  wrapHeight = windowHeight - 265
        return wrapHeight
      }
    },
    methods:{

    },
    created(){
      let url = location.host;
      // console.log(url ,'url ');
//       this.iHost = `http://${url}/irpt/oemlogin.do?id=${sessionStorage.getItem('userLoginName')}&pw={${sessionStorage.getItem('userPassword')}}&target=task&task={56C3CC68-A6A5-46DC-A4E3-683D92184258}&bbhid=150000`
      this.iHost = `http://${url}/BI/showreport.do?resid=EBI$12$APLMK56YQOAL9QXPNCPXJOOLNVPUMZDV$1$UNMNIMLT3UMOA3QNM51K0IYCLENF7BRU.rpttpl&id=${sessionStorage.getItem('userLoginName')}&pw=%7B${sessionStorage.getItem('userPassword')}%7D&calcnow=true&showparams=true`
      console.log(this.iHost,'this.iHost');

    }
}
</script>